Add new comment

Al's picture

Hi,

Yes, install the 2010 version to get the required DLL.